﻿.myform {
    clear:both;
    width:490px;
    padding:30px 0;
    overflow:hidden;
}
#stylized   {
    border:0;
}
#stylized label {
    display:block;
    font-size: 11px;
    text-align:left;
    text-indent:0px;
    line-height:1.6em;
    width:230px;
    height:22px;
    padding:2px 0;
    margin:2px 0 0 0;
    float:left;
}
#stylized span  {
    font-weight:normal;
    color:#F00;
}
#stylized input {
    float:left;
    padding:2px;
    border:1px solid #dfdfdf;
    width:240px;
    height:20px;
    margin:2px 0 15px 10px;
    font-family:Arial, Helvetica, sans-serif;
}
#stylized textarea  {
    float:left;
    font-size:12px;
    padding:4px 2px;
    border:1px solid #dfdfdf;
    width:240px;
    max-width:240px;
    min-height:100px;
    margin:2px 0 15px 10px;
    font-family:Arial, Helvetica, sans-serif;
}

#stylized select    {
    float:left;
    font-size:12px;
    padding:4px 2px;
    border:1px solid #dfdfdf;
    width:245px;
    max-width:245px;
    margin:2px 0 15px 10px;
    font-family:Arial, Helvetica, sans-serif;
}
#stylized img   {
    clear:both;
    display:block;
    margin:0 0 4px 240px;
    width:84px;
    height:20px;
    position:relative;
    top:-23px;
}
p.errortext {
    color:#F00;
    text-indent:240px;
    text-align:left;
    font-size:0.9em;
}
#stylized button    {
    clear:both;
    margin-left:240px;
    padding:2px 15px;
    background:#d81f00;
    text-align:center;
    color:#fff;
    font-weight:bold;
    border:none;
}
#stylized button:hover  {
    cursor:pointer;
}

#contactpagedetails {
    padding:0;
    width:238px;
    float:left;
}
#contactpagedetails p {
    padding:0;
    margin:0;
}
#contactpagedetails a   {
    text-decoration:none;
}

#contactpagedetails h3 {
    padding:0;
    margin:0;
}
#map_canvas {
    float:right;
    width:360px;
    height:300px;
}
a.viewmap:link,
a.viewmap:visited,
a.viewmap:hover,
a.viewmap:active    {
    display:block;
    height:30px;
    font-size:1.2em;
    width:110px;
    margin:10px 0 0 0;
    line-height:2em;
}

/*  Quote Form */
#quote-form {
    margin-bottom: 20px;
    clear: both;
    overflow: hidden;
}

.form-container {
    background: #333;
    clear: both;
    border: 2px solid #e51b24;
    padding: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: left;
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(PIE.htc);
}

.form-column1 {
    width: 35%;
    display: inline-block;
    float: left;
}

.form-column2 {
    width: 60%;
    padding-left: 4%;
    display: inline-block;
    float: left;
}

#quote-form label {
    display: inline-block;
    text-align: left;
    width: 35%;
    float: left;
    padding: 5px 2% 5px 0;
    font-size: 12px;
}

#quote-form span {
    font-weight: normal;
    color: #F00;
}

#quote-form input {
    display: inline-block;
    float: left;
    padding: 0 3%;
    height: 20px;
    line-height: 20px;
    border: 0;
    width: 54%;
    border: 0 !important;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    outline: 0;
}

#quote-form select {
    display: inline-block;
    float: left;
    font-size: 11px;
    padding: 0;
    height: 20px;
    line-height: 20px;
    border: 1px solid #ccc;
    margin: 0 5px 0 0;
    font-family: Arial, Helvetica, sans-serif;
    outline: none;
}

#quote-form button {
    padding: 10px 15px;
    background: #d81f00;
    text-align: center;
    color: #fff;
    font-weight: bold;
    border: none;
    font-size: 1.2em;
    cursor: pointer;
    float: right;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(PIE.htc);
    outline: 0;
}

.quote-form-row {
    position: relative;
    overflow: hidden;
    padding: 5px 0 0 0;
}

label.error {
    display: none !important;
}

